name: 203
timestamp: 1532988158
version: 7
preset:
  image: 'gantry-admin://images/layouts/default.png'
  name: leftsidebar
  timestamp: 1457353897
positions:
  header-a: 'Header A'
  above-a: 'Above A'
  showcase-a: 'Showcase A'
  utility-a: 'Utility A'
  feature-a: 'Feature A'
  extension-a: 'Extension A'
  bottom-a: 'Bottom A'
sections:
  top: Top
  navigation: Navigation
  slideshow: Slideshow
  above: Above
  showcase: Showcase
  utility: Utility
  feature: Feature
  sidebar: Sidebar
  mainbar: Mainbar
  expanded: Expanded
  extension: Extension
  bottom: Bottom
  copyright: Copyright
  header: Header
  footer: Footer
  offcanvas: Offcanvas
particles:
  simplecontent:
    simplecontent-7561: 'Left Sidebar Example'
  custom:
    custom-7406: 'Left Sidebar'
    custom-9224: 'Flexible Layouts'
    custom-8235: 'H2 Heading'
    custom-1528: 'Custom HTML'
  content:
    system-content-5650: 'Page Content'
  messages:
    system-messages-2186: 'System Messages'
  logo:
    logo-9857: Logo
  menu:
    menu-3272: Menu
  search:
    search-2932: Search
  position:
    position-position-2616: 'Header A'
    position-position-8916: 'Above A'
    position-position-3757: 'Showcase A'
    position-position-1553: 'Utility A'
    position-position-6483: 'Feature A'
    position-position-8889: 'Extension A'
    position-position-5547: 'Bottom A'
  simplemenu:
    simplemenu-6797: 'Bottom Menu'
  newsletter:
    newsletter-9609: Newsletter
  social:
    social-2558: Social
  branding:
    branding-2037: Branding
  mobile-menu:
    mobile-menu-1386: Mobile-menu
inherit:
  default:
    top: top
    navigation: navigation
    header: header
    slideshow: slideshow
    above: above
    showcase: showcase
    utility: utility
    feature: feature
    expanded: expanded
    extension: extension
    bottom: bottom
    footer: footer
    copyright: copyright
    offcanvas: offcanvas
    system-messages-2186: system-messages-9828
    logo-9857: logo-5992
    menu-3272: menu-2350
    search-2932: search-5468
    position-position-2616: position-position-7051
    position-position-8916: position-position-3264
    position-position-3757: position-position-9435
    position-position-1553: position-position-5239
    position-position-6483: position-position-7980
    position-position-8889: position-position-4800
    position-position-5547: position-position-3343
    custom-1528: custom-5094
    simplemenu-6797: simplemenu-6826
    newsletter-9609: newsletter-9136
    social-2558: social-2517
    branding-2037: branding-2782
    mobile-menu-1386: mobile-menu-7951
